     .enter {
     	position: relative;
     	width: 100%;
     }
     
     .enterAPP {
     	display: block;
     	width: 100%;
     	height: 100vh;
     	overflow: hidden;
     }
     
     .footer {
     	width: 100%;
     	position: absolute;
     	bottom: 0px;
     	left: 0px;
     	font-size: 16px;
     	color: #fff;
     	line-height: 40px;
     	height: 40px;
     	text-align: center;
     }
     
     .daoh {
     	width: 588px;
     	position: absolute;
     	display: flex;
     	justify-content: space-between;
     	flex-wrap: wrap;
     	align-items: center;
     	top: 43%;
     	left: 50%;
     	transform: translateY(-50%);
     	transform: translateX(-50%);
     }
     
     .daoh a {
     	width: 250px;
     	height: 92px;
     	line-height: 77px;
     	text-align: center;
     	color: #fff;
     	font-size: 26px;
     	font-weight: bold;
     	background: url(../images/index_url.png) no-repeat;
     	margin-bottom: 50px;
     }
     

